<?php	
	include('/var/www/html/uclit/protected/common/login/check.php');
	include('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	include('/var/www/html/uclit/protected/connections/db_help.php');
		
	//Select a database
	$db1 = mysql_select_db('helpcalls', $helpConn) or die("Couldn't select helpcalls database ");
	
	//SQL statement	
	$query = "SELECT tech_name FROM techs WHERE status != 0 ORDER BY tech_name";
	
	//execute SQL query and get result
	$sql_result = mysql_query($query, $helpConn) or die ("Couldn't execute query. <p>$query</p>");
	
	if (!$sql_result) 
	{
		echo "<p>couldn't get list! $sql_result</p>";
	}
	else
	{
?>
<!-- <H1>Select a Technician</H1> -->
<FORM METHOD='post' ACTION='sel_by_tech.php'>

  <TABLE CELLSPACING='3' CELLPADDING='3'>
    <TR>
      <TD height='125' VALIGN=TOP><P><STRONG>Administrator Name:</STRONG><BR>
          <select name='help_tech'>
            <option selected value=''>Select.......</option>
<?php
				while ($row = @mysql_fetch_array($sql_result)) 
				{
					$tech_name = $row[tech_name];
					echo "<option>$tech_name</option>";
				}
echo"
          </select>
        <P> 
          <INPUT TYPE='SUBMIT' NAME='submit' VALUE='Query Administrator'>
        </P></TD>
    </TR>
  </TABLE>";
	}
	include('/var/www/html/uclit/protected/common/css_login/css_foot2.php'); 
?>